@charset "utf-8";
/* CSS Document */
/*Index*/
.indexMain{ width:100%; height:344px; background:url(../img/bg/indexConBottom01.jpg) no-repeat center bottom}
.indexCon{ width:980px; height:317px; margin:0 auto;}
.indexCon .left{ width:70px; height:317px; background:url(../img/prev01.png) no-repeat; cursor:pointer; float:left}
.indexCon .right{ width:70px; height:317px; background:url(../img/next01.png) no-repeat; cursor:pointer; float:left}
.indexCon .mid{ width:840px; height:317px; float:left; overflow:hidden}
.indexCon .mid ul{ min-width:840px}
.indexCon .mid li{ width:224px; height:243px; background:url(../img/indexBoxS.png) no-repeat; padding:42px 18px 0; margin:25px 3px 0 0}
.indexCon .mid li img{ width:218px; height:93px; padding:2px; border:1px solid #9fa19e; background:#fff; margin-bottom:8px; float:left}
.indexCon .mid li h2{ width:224px; height:16px; overflow:hidden}
.indexCon .mid li h2 a{ font:bold 11px/16px "微软雅黑"; color:#797979}
.indexCon .mid li a{ font:11px/16px "微软雅黑"; color:#797979; float:left}
.indexCon .mid li a.more{ display:inline-block; width:95px; height:31px; padding:0; border:0; margin:8px 0 0 62px; background:url(../img/sign/sign07.jpg) no-repeat}
.indexCon .mid li a:hover{ color:#e60012}
.indexCon .mid li.focus{ width:277px; height:277px; background:url(../img/indexBoxB.png) no-repeat; padding:40px 17px 0; margin-top:0;}
.indexCon .mid li.focus img{ width:269px; height:132px; padding:3px; border:1px solid #9fa19e; background:#fff; margin-bottom:8px; float:left}
.indexCon .mid li.focus a.more{ width:116px; height:36px; margin-left:80px; background:url(../img/sign/sign07_b.jpg) no-repeat}
.indexCon .mid li a:hover{ color:#e60012}
.indexList{ width:1100px; height:170px; margin:0 auto}
.indexListBox{ width:145px; height:170px; float:left; background:url(../img/bg/liBg03.jpg) no-repeat right 55px}
.indexListBox h2{ font:14px/50px "微软雅黑"; color:#404040}
.indexListBox ul{ width:145px;}
.indexListBox li{ width:135px; height:20px; background:url(../img/sign/sign06.png) no-repeat left 9px; padding-left:10px}
.indexListBox li a{ display:inline-block; font:12px/20px "微软雅黑"; color:#5f5f5f}
.indexListBox li a:hover{ color:#e60012}
.mr64{ margin-right:62px; display:inline}
.indexListL{ width:352px; padding:0 16px 0 100px}
.indexListM{ padding:0 2px 0 70px}
.indexListR{ padding-left:68px; background:none}

/*Honor*/
.honorBox{ width:980px; margin:0 auto}
.honorBox .tab{ width:956px; height:53px; padding:0 12px}
.honorBox .tab li{ width:143px; height:53px; background:url(../img/bg/liBg04.png) no-repeat center top; cursor:pointer; font:14px/48px "微软雅黑"; color:#fff; text-align:center;}
.honorBox .tab li.focus{ background:url(../img/bg/liBg04_h.png) no-repeat}
.honorBox .box{ float:left; margin-top:10px; padding-bottom:20px;}
.honorBox .boxs{ width:956px; padding:0 12px; overflow:hidden; min-height:400px; height:auto!important; height:400px}
.honorBox .boxs ul{ width:960px;}
.honorBox .boxs li{ width:173px; height:119px; background:url(../img/bg/liBg05.png) no-repeat; padding:4px; margin:0 9px 20px 0;}
.honorBox .careBox li{ width:296px; height:262px; background:none; padding:0; margin:0 22px 27px 0; border-bottom:1px dotted #999}
.honorBox .careBox li img{ width:274px; height:177px; padding:11px; background:url(../img/bg/liBg0418.png) no-repeat; float:left; margin-bottom:7px;}
.honorBox .careBox li p{ padding:0 20px; text-align:center; line-height:18px; font-family:"微软雅黑"; color:#333}
.honorListCon{ width:100%; background:url(../img/bg/honorListConBg.png) repeat-y left bottom; padding-top:45px;}
.mtN17{ margin-top:-17px;}
.mtN45{ margin-top:-45px;}
.mtN25{ margin-top:-25px;}
.honorBox{ position:relative; width:100%;}
.honorBoxTime{ width:905px; height:30px; background:url(../img/sign/sign08.png) no-repeat 30px; font:30px/30px Arial; color:#d20000; padding-left:75px; float:left}
.honorBox table{ width:782px; float:right;}
.mrF40{ *margin-right:-40px;} 
.honorBox th{ line-height:30px;}
.honorBox th span{ display:inline-block; font:14px/30px "微软雅黑"; color:#434242; float:left; padding-right:17px; background:url(../img/sign/sign09.png) no-repeat right center}
.honorBox td span{ color:#f00}
.honorPage{ width:782px; float:right; padding-top:53px; border-top:1px solid #c1c1c1; margin-top:15px; text-align:center}
.aboutCon p{ font-size:14px;}
.aboutCon br{ line-height:16px;}
.globalCon{ width:980px; height:776px; position:relative; background:url(../img/globalImg.jpg) no-repeat}
.globalCon .insideTitle{ position:absolute; left:0; top:0}
.globalCon a{ display:inline-block; width:10px; height:10px; position:absolute; z-index:25}
a.global01{ left:177px; top:249px}
a.global02{ left:493px; top:244px}
a.global03{ left:792px; top:331px}
a.global04{ left:850px; top:276px}
.globalBox{ width:435px; height:200px; padding:50px 20px 3px 21px; position:absolute; display:none}
.globalBox h2{ font:18px/35px Arial; border-bottom:1px solid #ccc; margin-bottom:7px;}
.globalBox p{ font:12px/22px Arial; color:#4c4c4c}
.globalBox01{ background:url(../img/bg/globalBox01.png) no-repeat; left:93px; top:254px}
.globalBox02{ background:url(../img/bg/globalBox02.png) no-repeat; left:296px; top:249px}
.globalBox03{ background:url(../img/bg/globalBox03.png) no-repeat; padding:7px 20px 54px 21px; left:436px; top:95px}
.globalBox04{ background:url(../img/bg/globalBox04.png) no-repeat; height:188px; left:429px; top:282px}
/*Value*/
.valueCon{ min-height:552px; height:auto!important; height:552px; background:url(../img/bg/valueConBg.png) no-repeat}
.valueCon ul{ width:246px; padding-left:20px;}
.valueCon li{ width:246px; margin:14px 0 8px}
.valueCon li h2{ font:14px/22px "微软雅黑"; color:#000}
.valueCon li p{ font:14px/22px "微软雅黑";}
.caucusLeft{ width:303px; height:246px; padding:4px; border:1px solid #d7d6d6; float:left; background:#fff; overflow:hidden; position:relative}
.caucusLeft ul{ position:relative}
.caucusLeft li{ width:303px; height:246px; position:absolute; left:0; top:0; display:none}
.caucusLeft .num{ width:177px; height:21px; background:url(../img/bg/liBg07.png) no-repeat; text-align:right; position:absolute; bottom:4px; right:4px}
.caucusLeft .num a{ display:inline-block; width:26px; height:21px; line-height:21px; color:#fff; text-align:center; border-right:1px solid #6e6d6c}
.caucusLeft .num a.cur{ background:#e60012; border:0; margin-right:1px;}
.caucusRight{ width:642px; float:right}
.caucusRight li{ width:642px; height:28px; padding:0 27px 0 7px; border-bottom:1px dashed #959595}
.caucusRight li a{ display:inline-block; line-height:28px; padding-left:15px; background:url(../img/bg/liBg06.png) no-repeat left 11px; float:left}
.caucusRight li a:hover{ background:url(../img/bg/liBg06_h.png) no-repeat left 11px; color:#e60012}
.caucusRight li span{ float:right; color:#929292} 
/*Job*/
.jobCon{ width:980px; margin:0 auto}
.jobTips{ width:100%; height:44px; border-bottom:1px solid #e2e2e2; margin:16px 0}
.jobTips h2{ font:12px/40px "微软雅黑"; color:#292929}
.jobBox{ width:980px; margin:0 auto}
.jobBox .tab{ width:100%; height:53px;}
.jobBox .tab li{ width:143px; height:53px; background:url(../img/bg/liBg04.png) no-repeat center top; cursor:pointer; font:14px/48px "微软雅黑"; color:#fff; text-align:center;}
.jobBox .tab li.focus{ background:url(../img/bg/liBg04_h.png) no-repeat}
.jobBox .box{ width:980px; float:left}
.jobBox .boxs{ width:980px; overflow:hidden; min-height:400px; height:auto!important; height:400px}
.jobBox .boxs table{ background:url(../img/bg/thBg01.png) no-repeat 0 38px}
.jobBox .boxs th{ font:14px/38px "微软雅黑"; color:#282828; padding:0 0 25px 34px; text-align:left;}
.jobBox .boxs td{ line-height:34px; font-family:"微软雅黑"; color:#2d2d2d; padding-left:34px;}
.jobBox .boxs td a{ line-height:34px; display:inline-block; color:#eb0000;}
.jobBox .boxs td span{ display:inline-blocl; line-height:34px; color:#f00; padding-left:5px}
.telCon h2{ font:14px/28px "微软雅黑"; color:#000; padding-left:58px;}
.telCon p{ font:12px/26px "微软雅黑"; color:#383636; padding-left:58px;}
.salCon h2{ font:14px/24px "微软雅黑"; color:#2d2d2d; padding-left:15px;}
.salBox{ width:910px; height:172px; padding:12px 27px 0; background:url(../img/bg/salBg.png) no-repeat; margin:12px auto}
.salBox h2{ font:14px/28px "微软雅黑"; color:#252525; padding-left:0;}
.salBox p{ line-height:28px; font-family:"微软雅黑"; color:#252525; margin-bottom:28px;}
.salCon h3{ font:12px/28px "微软雅黑"; color:#1f1f1f; padding-left:15px;}
.salCon h3 span{ font-size:14px;}
.traCon p{ font:12px/28px "微软雅黑"; color:#222}
/*Industry*/
.industryCon{ padding-bottom:80px;}
.industryCon .tab{ width:980px; height:44px; background:url(../img/bg/thBg02.png) no-repeat bottom; margin-bottom:12px;}
.industryCon .tab li{ background:url(../img/bg/liBg08.png) no-repeat right 14px; cursor:pointer}
.industryCon .tab li span{ font:12px/44px "微软雅黑"; color:#2b2929; padding:0 15px; display:inline-block}
.industryCon .tab li.focus span{ background:url(../img/sign/sign11.png) no-repeat center bottom; color:#e60012}
.industryCon .box{ width:980px; float:left}
.industryCon .boxs{ width:980px; overflow:hidden; min-height:400px; height:auto!important; height:400px;_height:400px; display:none}
.industryCon .boxs li{ width:980px; padding:15px 0; border-bottom:1px solid #e2e2e2}
.industryCon .boxs li img{ padding:3px; border:1px solid #e2e2e2; background:#fff; float:left; margin:10px 15px 0 0; display:inline;}
.industryCon .boxs li h2{ font:14px/34px "微软雅黑"; color:#1a1a1a}
.industryCon .boxs li p{ font-family:"微软雅黑"; color:#414141}
.investorBoxs{ position:relative}
.investorBoxs .introBox{ width:568px; position:absolute; display:none}
#introBox01{ top:160px; left:15px;}
#introBox02{ top:160px; left:63px}
#introBox03{ top:160px; left:265px}
#introBox04{ top:160px; left:312px}
#introBox05{ top:186px; left:15px}
#introBox06{ top:186px; left:63px}
#introBox07{ top:186px; left:111px}
#introBox08{ top:242px; left:15px}
#introBox09{ top:242px; left:63px}
#introBox10{ top:242px; left:265px}
#introBox11{ top:242px; left:312px}
#introBox12{ top:268px; left:184px}
#introBox13{ top:268px; left:230px}
#introBox14{ top:326px; left:15px}
#introBox15{ top:326px; left:63px}
#introBox16{ top:326px; left:265px}
#introBox17{ top:410px; left:15px}
#introBox18{ top:410px; left:215px}
#introBox19{ top:495px; left:63px}
#introBox20{ top:495px; left:264px}
#introBox21{ top:695px; left:235px}
#introBox22{ top:795px; left:235px}
#introBox23{ top:715px; left:355px}
#introBox24{ top:715px; left:193px}
#introBox25{ top:802px; left:235px}
#introBox26{ top:824px; left:235px}
#introBox27{ top:824px; left:355px}
#introBox28{ top:824px; left:76px}
#introBox29{ top:846px; left:235px}
#introBox30{ top:912px; left:235px}
#introBox31{ top:912px; left:76px}
#introBox32{ top:912px; left:193px}
#introBox33{ top:934px; left:235px}
#introBox34{ top:934px; left:355px}
#introBox35{ top:934px; left:76px}
#introBox36{ top:956px; left:235px}
#introBox37{ top:956px; left:355px}
#introBox38{ top:956px; left:76px}
#introBox39{ top:956px; left:193px}
#introBox40{ top:978px; left:235px}
#introBox41{ top:1025px; left:235px}
#introBox42{ top:1025px; left:355px}
#introBox43{ top:1025px; left:76px}
#introBox44{ top:1025px; left:193px}
#introBox45{ top:1047px; left:235px}
#introBox46{ top:1047px; left:355px}
#introBox47{ top:1047px; left:76px}
#introBox48{ top:1047px; left:193px}
#introBox49{ top:1070px; left:235px}
#introBox50{ top:1070px; left:355px}
#introBox51{ top:1070px; left:76px}
#introBox52{ top:1070px; left:193px}
#introBox53{ top:1093px; left:235px}
#introBox54{ top:1118px; left:235px}
#introBox55{ top:160px; left:360px}
#introBox56{ top:80px; left:15px}
#introBox57{ top:80px; left:63px}
#introBox58{ top:80px; left:100px}
#introBox59{ top:80px; left:163px}
#introBox60{ top:100px; left:120px}
#introBox61{ top:100px; left:15px}
#introBox62{ top:100px; left:63px}
.investorBoxs .introBoxMain{ width:520px; min-height:240px; height:auto!important; height:240px; padding:32px 24px 0; background:url(../img/investorBox.png) no-repeat}
.investorBoxs .introBoxMain2{ width:520px; min-height:420px; height:auto!important; height:420px; padding:32px 24px 0; background:url(../img/investorBox2.png) no-repeat}
.investorBoxs .introBoxMainR{ background:url(../img/investorBox_r.png) no-repeat}
.investorBoxs .introBoxMain p{ font:12px/20px Arial, "宋体"; color:#4c4c4c; padding-left:0;}
.investorBoxs .introBoxMain2 p{ font:12px/20px Arial, "宋体"; color:#4c4c4c; padding-left:0;}

.investorBoxs .introBoxBot{ width:568px; height:23px; background:url(../img/investorBoxBot.jpg) no-repeat}
.investorBoxs .introBoxBot2{ width:568px; height:23px; background:url(../img/investorBoxBot2.jpg) no-repeat}

.investorBoxs p a.inBox{ font-family:"微软雅黑";color:#1b358b}
.investorBoxs p a.inBox:hover{ color:#e60012}
.investorTab h2{ font:14px/56px "微软雅黑"; color:#2a2a2a}
.investorTab table{ border:1px solid #ccc; border-bottom:0; border-right:0; margin-left:15px;}
.investorTab th{ font:14px/28px "微软雅黑"; text-align:center; padding:0 10px; border:1px solid #ccc; border-top:0; border-left:0;}
.investorTab td{ line-height:20px; padding:0 10px; border:1px solid #ccc; border-top:0; border-left:0;}
.investorTab td a{ text-decoration:underline}
.investorTab td a:visited,.investorTab td a:hover{ color:#e60012}
/*Subsidiary*/
.subsidiaryCon ul{ width:940px; margin:10px 0 0 20px; display:inline}
.subsidiaryCon li{ width:940px; cursor:pointer; }
.subsidiaryCon li .subsidiaryTips{ width:100%; height:30px; border-bottom:1px solid #e2e2e2}
.subsidiaryCon li p{ line-height:30px; padding-left:8px; font-family:"微软雅黑"; float:left; color:#1a1a1a}
.subsidiaryCon li span{ float:right; display:inline-block; width:15px; height:15px; margin:8px 8px 0 0;}
.subsidiaryCon li .subsidiaryBox{ width:872px; height:290px; background:url(../img/bg/subsidiary.png) no-repeat; padding:17px 35px 0 30px; margin:10px auto; display:none}
.subsidiaryCon li .subsidiaryBox h2{ font:14px/46px "微软雅黑"; color:#1a1a1a}
.subsidiaryCon li .subsidiaryBox p{ font-family:"微软雅黑"; line-height:24px; float:none; color:#666}
/*Products*/
.productsCon{ width:980px; margin:0 auto; overflow:hidden; position:relative}
.productsCon ul{ width:981px;}
.productsCon li{ width:325px; height:205px; background:url(../img/bg/liBg09.png) no-repeat; margin:0 2px 10px 0}
.productsCon li img{ margin:10px 0 0 10px; float:left; display:inline}
.productsCon li p{ width:266px; font:14px/44px "微软雅黑"; color:#1d1d1d; padding:2px 0 0 46px; float:left}
.productsCon .proS li{ width:241px; height:153px; background:url(../img/bg/liBg10.png) no-repeat; margin-right:4px}
.productsCon .proS li img{ margin:11px 0 0 10px; float:left; display:inline}
.productsCon .proS li p{ width:185px; font:14px/32px "微软雅黑"; color:#1d1d1d; padding:0 0 0 46px; float:left}
.productsCon li a:hover p{ color:#e60012} 
.proTips{ width:968px; height:145px; padding-left:12px; margin:28px auto 0; background:url(../img/bg/bg01.png) no-repeat center top; overflow:hidden}
.proTips h2{ font:14px/44px "微软雅黑"; color:#2f2f2f; margin-bottom:2px;}
.proTips img{ padding:1px; border:1px solid #dedede; background:#fff; float:left; margin-right:11px; display:inline;}
.productsNames{ width:100%; height:44px; background:url(../img/bg/thBg02.png) no-repeat bottom; position:relative}
.productsNames .newSign{ position:absolute; left:-12px; top:3px}
.productsNames li{ background:url(../img/bg/liBg08.png) no-repeat right 14px; cursor:pointer; position:relative}
.productsNames li a{ font:12px/44px "微软雅黑"; color:#2b2929; padding:0 15px; display:inline-block}
.productsNames li a:hover,.productsNames li a.on{ color:#e60012; background:url(../img/sign/sign11.png) no-repeat center bottom; }
.productsNames li a.ons{ color:#e60012; backgruond:none}
.productsListCon{ position:relative}
.productsListCon .insideTitle{ padding-top:0; line-height:50px; height:50px;}
.productsListCon .proNew{ width:29px; height:16px; position:absolute; top:0; left:-21px; z-index:30}
.productsListCon .proNewT{ left:200px}
.proListCon{ width:669px;  float:left; position:relative}
.proListCon ul{ width:669px;}
.proListCon li{ width:189px; height:160px; padding:8px 7px 0; background:url(../img/bg/liBg11.png) no-repeat; margin:0 19px 16px 0; position:relative}
.proListCon li img{ float:left}
.proListCon li p{ font:12px/36px Arial, "微软雅黑"; color:#1a1a1a; text-align:center}
.proListCon li a:hover p{ color:#e60012}
.proSearch{ width:228px; padding:0 35px 0 21px; background:url(../img/bg/proSearchBg.png) no-repeat left top; float:right}
.proSearch h2{ font:bold 14px/44px Arial, "宋体"; color:#333; border-bottom:1px solid #e5e5e5}
.proSearch ul{ margin-bottom:15px;}
.proSearch li{ width:199px; height:32px; padding:0 7px 0 22px; background:url(../img/sign/sign13.png) no-repeat 7px center; border-bottom:1px dotted #cacaca}
.proSearch li a{ display:inline-block; line-height:32px; float:left}
.proSearch li a:hover{ color:#e60012}
.proSearch li a#fr:hover{ text-decoration:underline}
.proSearch table{ margin:16px 0 11px;}
.proSearch td{ line-height:22px; padding:8px 0;}
.proSearch td select{ width:160px; height:22px;}
.proSearch td input{ width:155px; height:20px; border:1px solid #dcdcdc; line-height:20px;}
.proSearch td input.submit{ width:98px; height:33px; background:url(../img/sign/input01.png) no-repeat; cursor:pointer; padding:0; border:0}
.proSearch td a{ display:inline-block; line-height:22px; background:url(../img/sign/sign14.png) no-repeat left center; padding-left:22px;}
.proSearch td a:hover{ color:#e60012}
.mb55{ margin-bottom:55px;}
.proInfoListCon{ width:660px; float:left; padding-left:12px;}
.proInfoIntro{ width:100%; padding-bottom:40px}
.proInfoIntroImg{ width:254px; height:219px; float:left; overflow:hidden; position:relative}
.proInfoIntroImg ul{ position:relative; height:197px;}
.proInfoIntroImg li{ width:252px; height:195px; border:1px solid #e4e8e9; position:absolute; display:none}
.proInfoIntroImg li span{ position:absolute; bottom:1px; right:1px}
.proInfoIntroImg .num{ width:100%; height:12px; padding-top:10px; text-align:right; position:absolute; bottom:0; left:0}
.proInfoIntroImg .num a{ display:inline-block; width:10px; height:10px; background:#fff; border:1px solid #ddd; margin-right:6px;}
.proInfoIntroImg .num a.cur{ background:#ddd}
.proInfoDetail{ width:370px; float:right}
.proInfoDetail h2{ font:bold 16px/44px Arial, "宋体"; color:#333; border-bottom:1px solid #e5e5e5; margin-bottom:15px;}
.proInfoDetail p{ line-height:26px;}
.proInfoTable{ width:100%; margin:0 auto;}
.proInfoTable table{ border:1px dotted #c5d0e4; border-right:0; border-bottom:0}
.proInfoTable th{ line-height:46px; color:#3b8ab7; background:#e4e9f2; border:1px dotted #c5d0e4; border-left:0; border-top:0}
.proInfoTable td{ line-height:36px; border:1px dotted #c5d0e4; border-left:0; border-top:0; text-align:center; padding:0 10px}
.proInfoTable td img{ margin-left:10px;}
/*Tec*/


/*Service*/
.serviceCon td{ line-height:28px; padding:6px 0 6px 10px; font-family:"微软雅黑";}
.serviceCon td input{ width:220px; height:26px; border:1px solid #dfdfdf; float:left; background:#f9f9f9; margin-right:12px; display:inline}
.serviceCon td input.radio{ width:13px; height:13px; border:0; padding:0; margin:7px 10px 0 0}
.serviceCon td input.long{ width:710px;}
.serviceCon td input.short{ width:100px;}
.serviceCon td input.submit{ width:87px; height:32px; background:url(../img/sign/input02.png) no-repeat; cursor:pointer; border:0; padding:0 0 4px 0; font:12px/32px "微软雅黑"; color:#fff; float:none}
.serviceCon td span{ float:left; margin-right:25px; display:inline}
.serviceCon td em,.serviceCon td a{ display:inline-block; font:12px/28px "微软雅黑"; color:#a8a8a8; float:left}
.serviceCon td a:hover{ color:#e60012}
.serviceCon td img{ float:left; margin-right:10px; display:inline}
.serviceCon td textarea{ width:850px; height:140px; padding:0 3px; border:1px solid #dfdfdf; background:#f9f9f9}
.contactCon{ width:990px;}
.contactCon h1{ font:14px/34px "微软雅黑"; color:#272727; border-top:1px solid #e4e4e4}
.contactCon h2{ font:14px/24px "微软雅黑"; color:#000}
.contactCon p{ font:12px/22px "微软雅黑"; color:#222}
.contactBoxBig{ width:963px; height:64px; padding:22px 0 0 26px; background:url(../img/bg/contactBg01.png) no-repeat; margin-bottom:16px;}
.contactList{ width:990px; margin:0 auto; overflow:hidden;}
.contactList ul{ width:1002px;}
.contactList li{ width:294px; height:140px; padding:15px 0 0 23px; background:url(../img/bg/contactBg02.png) no-repeat; margin:0 17px 14px 0;}
.knowCon li{ width:946px; height:28px; padding:0 27px 0 7px; border-bottom:1px dotted #959595}
.proListCon .knowCon li{ width:635px; height:28px; padding:0 27px 0 7px; border-bottom:1px dotted #959595; background:none; margin:0}
.knowCon li a{ display:inline-block; line-height:28px; padding-left:15px; background:url(../img/bg/liBg06.png) no-repeat left 11px; float:left}
.knowCon li a:hover{ background:url(../img/bg/liBg06_h.png) no-repeat left 11px; color:#e60012}
.knowCon li img{ margin:7px 0 0 7px}
.knowCon li span{ float:right; color:#929292}
.proListCon .knowCon li span{ margin:0}
.proListCon .knowCon li a:hover span{ color:#e60012}
.knowCon li a span{ margin:7px 0 0 7px; display:inline}
.knowinfoCon{ padding-top:50px;}
.knowinfoCon h2{ font:18px/30px "微软雅黑"; color:#474747; text-align:center}
.knowinfoCon h3{ font-size:14px; color:#8b8b8b; text-align:center; padding-bottom:15px; border-bottom:1px solid #dcdcdc; margin-bottom:25px;}

.knowinfoCon br{ line-height:16px;}

/*Investor*/
.investorBoxs h2{ font:14px/38px "微软雅黑"; color:#272727; padding-left:15px;}
.investorBoxs p{ font:12px/22px "微软雅黑"; color:#2a2a2a; padding-left:15px;}
.investorBoxs p span{ font-size:14px;}
.investorBoxs br{ line-height:18px;}
.boardBox{ width:924px; height:278px; padding:3px 28px 0; background:url(../img/bg/investorBoxBg01.png) no-repeat; margin-bottom:18px;}
.boardBox table{ margin:18px auto 0}
.boardBox td{ font:12px/22px "微软雅黑"; color:#313131}
.exeBox{ width:974px; height:60px; padding:3px 0 6px 2px; background:url(../img/bg/contactBg03.png) no-repeat; margin-bottom:25px;}
.exeBox td{ padding-left:22px; font:14px/60px "微软雅黑"; color:#2e2e2e}
/*stock*/
.stockCon table{ border:1px solid #e4e4e4; border-right:0; border-bottom:0; background:url(../img/bg/thBg03.jpg) repeat-x top;} 
.stockCon th{ font:12px/22px "微软雅黑"; color:#1b1b1b; border:1px solid #e4e4e4; border-left:0; border-top:0; padding:0 10px}
.stockCon th.firstTh{ text-align:left; padding-left:20px;}
.stockCon th.p9{ padding-top:9px; padding-bottom:9px}
.stockCon td{ font:12px/38px "微软雅黑"; color:#1b1b1b; text-align:center; border:1px solid #e4e4e4; border-left:0; border-top:0}
.stockCon td.firstTd{ text-align:left; padding-left:20px;}
.forumCon p{ font-family:"微软雅黑";}
.forumCon table{ margin-top:3px;}
.forumCon td{ font-family:"微软雅黑"; padding:3px 0}
.forumList{ width:980px; margin:0 auto}
.forumList li{ width:978px; border:1px solid #dedede; border-bottom:none; margin-top:12px;}
.forumLeft{ background:#f7f7f7; float:left; border:1px solid #e6e6e6; border-left:0; border-top:0}
.forumLeft span{ font:12px/22px "微软雅黑"; color:#5b5a5a; display:inline-block; border:1px solid #fff; padding:9px 42px; }
.forumRight{ background:#f7f7f7; float:left; border-bottom:1px solid #e6e6e6}
.forumRight p{ width:833px; font:12px/22px "微软雅黑"; color:#5b5a5a; display:inline-block; border:1px solid #fff; padding:9px 16px; }
.fourmTable{ width:978px; margin:15px auto 0; padding:13px 0; background:#fafafa; border:1px solid #dedede}
.fourmTable td{ line-height:26px; font-family:"微软雅黑"; color:#323232; padding:6px 0 6px 10px}
.fourmTable td input{ width:397px; height:24px; font:12px/24px "微软雅黑"; color:#323232; float:left; border:1px solid #e3e3e3; background:#fff}
.fourmTable td input.submit{ width:87px; height:32px; background:url(../img/sign/input02.png) no-repeat; cursor:pointer; border:0; padding:0 0 4px 0; font:12px/32px "微软雅黑"; color:#fff; float:none}
.fourmTable td span{ color:#fe3f3f; float:left; margin:0 5px; display:inline}
.fourmTable td p,.fourmTable td a{ line-height:24px; float:left; color:#8e8e8e}
.fourmTable td a:hover{ color:#fe3f3f}
.fourmTable td textarea{ width:810px; height:110px; padding:0 3px; border:1px solid #e3e3e3; background:#fff}
.fourmTable td img{ float:left; margin:0 5px; display:inline}

/*News*/
.newsCon li{ width:980px; padding:14px 0 16px; background:url(../img/bg/liBg13.jpg) repeat-x bottom; position:relative}
.newsCon li img.newsImg{ width:143px; height:91px; padding:7px; background:url(../img/bg/liBg12.png) no-repeat; float:left; margin:0 16px; display:inline}
.newsCon li h2{ font:16px/30px "微软雅黑"; color:#3b3b3b}
.newsCon li h2 span{ font-size:12px; padding:0 10px; color:#757575}
.newsCon li a{ line-height:22px; font-family:"微软雅黑"; color:#757575}
.newsCon li a.more{ display:inline-block; width:90px; height:29px; position:absolute; bottom:13px; right:13px}
.newsCon li a:hover{ color:#fe3f3f}
.proSlideBox{width:970px;height:600px; margin:0 auto}
.proSlideImg{width:788px;height:575px; padding:12px; float:left; background:url(../img/bg/liBg14.png) no-repeat}
.proSlideCheck{width:158px;height:600px; float:right; position:relative}
.proSlideUp{width:145px;height:28px; padding:4px; background:url(../img/sign/sign18.jpg) no-repeat 4px 4px; cursor:pointer; float:left}
.proSlideDown{width:145px;height:28px; padding:4px; background:url(../img/sign/sign17.jpg) no-repeat 4px 4px; cursor:pointer; float:left}
.proSlideSmImg{ width:154px;height:528px; overflow:hidden; float:left; position:relative}
.proSlideSmImg ul{ width:154px;}
.proSlideSmImg ul li{width:154px;height:115px; overflow:hidden; margin:6px 0 12px; background:url(../img/bg/liBg15.png) no-repeat; padding:0; cursor:pointer}
.proSlideSmImg ul li img{ margin:7px}
.proSlideSmImg ul li span{padding:0 0 0 6px}
.proSlideImg p{ background:#000;width:551px;height:32px;position:absolute;top:425px;left:0;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.proSlideImg h1{ font:12px/32px "宋体"; color:#fff; padding-left:25px; position:absolute; top:425px; left:0px}
.showCon li{ height:97px; padding:20px 0; border-bottom:1px dotted #959595; background:none}
.showCon li img{ float:left; width:154px; height:95px; margin:0 24px 0 10px;}
.showCon li h2{ font:12px/24px "微软雅黑"; color:#171717}
.showCon li h2 span{ float:right; line-height:24px; *margin-top:-24px;}
.showCon li p{ font-family:"微软雅黑"; color:#4c4c4c}
.paperCon ul{ width:1024px;}
.paperCon li{ width:216px; height:338px; padding:4px; background:url(../img/bg/liBg17.png) no-repeat; margin-right:32px; text-align:center}
.paperCon li p{ font-family:"微软雅黑"; line-height:30px;}
.paperCon li a{ float:left}

/*Dmegc*/
.dmegcSide{ width:258px; height:549px; background:url(../img/bg/dmegcSideBg.png) no-repeat; float:left; margin-top:17px;}
.dmegcSide h2{ font:16px/56px "微软雅黑"; color:#1f1f1f; padding:0 0 6px 33px;}
.dmegcSide ul{ width:252px; margin-left:3px; display:inline}
.dmegcSide li{ width:252px; height:38px; padding-bottom:1px; background:url(../img/bg/liBg16_h.jpg) no-repeat}
.dmegcSide li a{ display:inline-block; width:215px; padding:0 0 1px 37px; font:12px/38px "微软雅黑"; color:#323232; }
.dmegcSide li a:hover,.dmegcSide li a.on{ background:url(../img/bg/liBg16.jpg) no-repeat; color:#fff}
.dmegcCon{ width:716px; float:right; margin-top:17px;}
.dmegcCon img{ display:block; margin:0 auto}

.dmegcCon br{ line-height:18px;}
.dmegcCon h2{ font:14px/54px "微软雅黑"; color:#2b2a2a; margin-top:28px; padding-left:30px;}
.dmegcCon table{ width:686px; margin-left:30px;}
.dmegcCon td{ line-height:22px; font-family:"微软雅黑"; padding:8px 0}
.dmegcCon td select{ width:435px; height:22px}
.dmegcCon td input.submit{ width:87px; height:32px; background:url(../img/sign/input02.png) no-repeat; cursor:pointer; border:0; padding:0 0 4px 0; font:12px/32px "微软雅黑"; color:#fff; float:none}
.dmegcContactCon{ background:url(../img/dmegc_contact.png) no-repeat right top; padding-top:53px; min-height:400px; height:auto!important; height:400px}
.dmegcContactCon h2{ line-height:24px;}


.fLe{ float:left;_display:inline;}
.fRi{ float:right;_display:inline;}

.textred{ font:bold 14px/22px Arial;color:#333;position:absolute;z-index:25px; cursor:pointer; height:22px; z-index:99}
.textred01{left:191px;top:243px;}
.textred02{left:506px;top:238px;}
.textred03{left:805px;top:325px;}
.textred04{left:740px;top:254px;}

.boxs table{border-collapse:collapse;border-spacing:0;}

.stockTab01 tr td{border:#e7e7e7 1px solid;line-height:24px;padding:5px 0 5px 20px;color:#333; background:#fff;}
.stockTab01 tr th{border:#e7e7e7 1px solid;line-height:24px;padding:5px 0 5px 20px;color:#333; background:#fff url(../img/pathBg.jpg) repeat-x 0 bottom;}

.banner_search{ background:url(../img/banner_search.jpg) no-repeat center center;}
.banner_about01{ background:url(../img/banner_about01.jpg) no-repeat center center;}
.banner_pro{ background:url(../img/banner_pro.jpg) no-repeat center center;}
.banner_service{ background:url(../img/banner_service.jpg) no-repeat center center;}
.banner_contact{ background:url(../img/banner_contact.jpg) no-repeat center center;}
.banner_news{ background:url(../img/banner_news.jpg) no-repeat center center;}

/*20130411*/
.clauseCon h2{ font:bold 14px/26px "微软雅黑"; color:#333}
.clauseCon br{ line-height:20px;}
.webmapCon h2{ height:52px; padding:0 164px; float:left; display:inline}
.webmapCon h2 a{ font:16px/52px "微软雅黑"; color:#333;}
.webmapCon h2 a:hover{ color:#e60012}
.webmapCon table{ margin-bottom:10px;}
.webmapCon th{ height:32px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.webmapCon th a{ display:inline-block; font:14px/32px "微软雅黑"; color:#333; padding-left:10px; background:url(../img/sign/sign20.png) no-repeat left center;}
.webmapCon th a:hover{ color:#e60012}
.webmapCon td{ height:22px; padding:0; line-height:22px;}
.webmapCon td a{ display:inline-block; font:12px/22px "微软雅黑"; color:#666; padding-left:52px;}
.webmapCon td.pl40{ padding-left:40px;}
.webmapCon td.tdbot{ height:38px; line-height:38px; border-bottom:1px solid #e5e5e5;}

/*20130524*/
.searchBotton{ height:32px; margin:0 auto}
.searchBotton a{ font:14px/32px "微软雅黑"; display:inline-block; width:87px; height:32px; color:#fff; text-align:center; background:url(../img/sign/input02.png) no-repeat }